<div id="inserzione-aperta">

    <div id="inserzione-aperta-row">

        <div id="inserzione-aperta-row-left" >

            

        </div>

        <div id="inserzione-aperta-row-right">



            <div id="infoImportanti">

                <div class="infoImportantiContent"><i class="fas fa-map-marker-alt"></i> Faenza</div>
                <div class="infoImportantiContent"><i class="far fa-clock"></i> 14:00 - 22:00 </div>
                <div class="infoImportantiContent"><i class="fas fa-ticket-alt"></i> 10€</div>
                <div class="infoImportantiContent"><i class="fas fa-male"></i> 20 candidati </div>
                <div class="tempomancante infoImportantiContent"><i class="fas fa-male"></i>12:05:32</div>

            </div>


            <div  id="contenitoreCopertina">

                <div id="contenitoreCopertina1">

                    <img src="https://images5.alphacoders.com/462/thumb-1920-462280.jpg" alt="">

                </div>

                <div id="contenitoreCopertina2">

                    <img src="https://images.unsplash.com/photo-1514933651103-005eec06c04b?ixid=MnwxMjA3fDB8MHxzZWFyY2h8MXx8cmVzdGF1cmFudHxlbnwwfHwwfHw%3D&ixlib=rb-1.2.1&w=1000&q=80" alt="">

                    <img src="https://c0.wallpaperflare.com/preview/608/64/914/beer-english-british-bar.jpg" alt="">

                </div>

                

            </div>

            

           

            <div id="infoEvento">
                <h5>Il picchio</h5>
                
                <div id="infoOrganizzatore">

                    <ul class="list-group">
                        <li class="list-group-item">Giorno: 12/11/2021</li>
                        <li class="list-group-item">Luogo: il picchio, faenza(ra) </li>
                        <li class="list-group-item">Giudizio artisti: <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> </li>
                        <li class="list-group-item">Giudizio commensali: <i class="fas fa-star"></i> <i class="fas fa-star"></i>  </li>
                    </ul>

                </div>
                
                

                <hr style="color: white; background-color: white;">

                <div id="requisiti">

                    <ul class="list-group">
                        <li class="list-group-item">- Requisito 1 </li>
                        <li class="list-group-item">- Requisito 2</li>
                        <li class="list-group-item">- Requisito 3  </li>
                        <li class="list-group-item">- Requisito 4   </li>
                        <li class="list-group-item">- Requisito 5   </li>
                    </ul>

                </div>

                <hr style="background-color: white;">

                <div>
                    <button style="margin-left: 1em; margin-right: 1em;"
                
                     mat-flat-button color="primary"> Candidati </button>

                     <button style="margin-left: 1em; margin-right: 1em;"
                
                     mat-flat-button color="primary"> Aggiungi ai preferiti </button>

                </div>

               

            </div>

            

        </div>


    </div>

</div>
